Ask Your Question
1

How do I install a new JRE under 6.0?

asked 2018-03-10 04:50:35 +0200

davidmoss1 gravatar image

Running L/O 6.0.2.1(x64) on a HP Notebook with Win 10, and tried to use the base function, but had a jre error. Downloaded oracle's V8, update 161, verified with IE that it works, but LO/tools/advanced can't find it? Help, please?

edit retag flag offensive close merge delete

2 Answers

Sort by » oldest newest most voted
1

answered 2018-03-10 05:06:03 +0200

Ratslinger gravatar image

Hello,

Please see this post - on firefox and have loaded java 32.

Be sure to view links in answer also.

If this answers your question please tick the ✔ (upper left area of answer). It helps others to know there was an accepted answer.

edit flag offensive delete link more
0

answered 2018-03-10 20:57:36 +0200

this post is marked as community wiki

This post is a wiki. Anyone with karma >75 is welcome to improve it.

OK! Thanks! I don't know what I was doing wrong, but I went back and upgraded my L/O from 5.4 to 6.0.2.1, and installed the 64-bit Java SE Runtime 9.04 64-bit, and it seemed to work!

Again thanks for the response!

edit flag offensive delete link more
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2018-03-10 04:50:35 +0200

Seen: 2,251 times

Last updated: Mar 10 '18